/*
Theme Name: Storefront Child
Theme URI: https://woocommerce.com/storefront/
Template: storefront
Author: Automattic
Author URI: https://woocommerce.com/
Description: Storefront is the perfect theme for your next WooCommerce project. Designed and developed by WooCommerce Core developers, it features a bespoke integration with WooCommerce itself plus many of the most popular customer facing WooCommerce extensions. There are several layout &amp; color options to personalise your shop, multiple widget regions, a responsive design and much more. Developers will love its lean and extensible codebase making it a joy to customize and extend. Looking for a WooCommerce theme? Look no further!
Tags: e-commerce,two-columns,left-sidebar,right-sidebar,custom-background,custom-colors,custom-header,custom-menu,featured-images,full-width-template,threaded-comments,accessibility-ready,rtl-language-support,footer-widgets,sticky-post,theme-options,editor-style
Version: 2.5.5.1583887029
Updated: 2020-03-11 00:37:09

*/

body.custom-background div.site {
    max-width: 980px;
    margin: 0 auto;
}

.primary-navigation {
background-color: #17375E;
}

.col-full {

    max-width: 100% !important;
    margin-left: auto;
    margin-right: auto;
    padding: 0px !important;

}

.site-header-cart,  {
    position: relative;
    display: block !important;

}

.woocommerce-active .site-header .site-search {

    display: block !important;
    width: 100%;
    float: right;
    margin-right: 0;
    clear: none;

}

.site-search .widget_product_search {
    max-width: 21% !important;
    float: right;
}

.site-header-cart a {
    color: #000 !important;
}

.site-header-cart {

    width: 21.7391304348%;
    float: right;
    margin-right: 10px;
    margin-bottom: 0;
    color: #000 !important;

}

.storefront-primary-navigation {

    clear: both;
    clear: both;
    margin-left: -99em;
    margin-right: -99em;
    padding-left: 99em;
    padding-right: 99em;
    width: 100%;
    background-color: #17375E;
    border-bottom: 4px solid #8FD3E1 !important;
    text-transform: uppercase !important;

}

.woocommerce-active .site-header .main-navigation {

    width: 100% !important;
    float: unset !important;
    margin-right: 0px !important;
    clear: both;

}
.main-navigation .menu {

    clear: both;
    width: 100% !important;
    margin: auto auto !important;
    box-sizing: unset !important;

}

* {

    box-sizing: unset !important;

}

.main-navigation ul li:hover, .secondary-navigation ul li:hover {
    background-color: #376092 !important;
}

.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a {
    padding: 10px 20px;
}

.site-footer {
    text-align: center !important;
    color: #FFF !important;
    font-size: 14px !important;
    font-weight: 300 !important;
    padding: 0px !important;
    background: #0D204A !important;
    border-top: 10px solid #8FD3E1 !important;

}

.widgettitle {
    text-align: center !important;
    color: #FFF !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}

.site-footer h1, .site-footer h2, .site-footer h3, .site-footer h4, .site-footer h5, .site-footer h6, .site-footer .widget .widget-title, .site-footer .widget .widgettitle {
    color: #FFF !important;
    font-size: 18px !important;
}

.site-header .site-branding {

    display: block;
    width: 100% !important;
    float: none !important;
    margin-right: 0px !important;
    text-align: center !important;
    clear: both !important;

}

.site-header .site-branding img {
    margin: auto !important;

}

.footer-widgets.col-4 .block {

    width: 24%;
    float: left;
    text-align: left;
    margin-right: 1%;

}

.site-footer img, .site-info img {

    display: inline-block !important;

}

.site-footer a:not(.button) {
    color: #ffffff !important;
}

.site-info {
    padding: 2.617924em 0;
    text-align: center;
    color: #FFF;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0px;
    background: #0E5640;
    margin-bottom: 0px;
    bottom: 0px;
    position: relative;
    width: 990px;
    max-width: 100%;
}

#socialIcons {

    width: 30%;
    display: inline-block;
    vertical-align: top;
    text-align: left;

}

#siteCredit {

    width: 68%;
    display: inline-block;
    vertical-align: top;
    text-align: right;

}

footer .col-full {
    padding: 0px !important;
    max-width: 100% !important;
}

.footer-widgets {
    padding: 10px !important;

}